
移动xgpon无频 - Bug #3603

下行端口过滤，协议选择任意，添加后都为any

08/04/2025 17:17 - 琪 董

Status: Resolved Start date: 08/04/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Mon Jul 28 17:37:51 CST 2025 复现概率: 100%

Description

测试步骤：

1、进入网关web界面--安全--端口过滤

2、选择下行端口过滤，协议选择icmp，配置后，进行添加

通过标准：

1、协议显示与配置一直

实际结果：

1、协议显示为any

History

#1 - 08/05/2025 11:51 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 琪 董

- % Done changed from 0 to 100
